<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448468</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>297627</com:RegistrationNumber>
  <com:ApplicationDate>2007-05-25</com:ApplicationDate>
  <com:RegistrationDate>2008-05-05</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-05-25</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Douglas dělá život krásnější</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4484680.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, management, kancelářské práce, prezentace zboží a služeb ve velkoobchodech, supermarketech, maloobchodech, obchodních domech a internetových obchodech, provoz velkoobchodů, supermarketů, maloobchodů, obchodních domů a internetových obchodů, totiž zprostředkování a uzavírání smluv o nákupu a prodeji zboží, jakož i o využívání služeb (pro třetí osoby), provoz internetového obchodu, e-mailové služby týkající se příjmu objednávek, expedičního servisu a fakturace, vystavování a předvádění zboží, maloobchodní služby v oblasti mýdel, voňavkářského zboží, obzvláště parfémy, toaletní vody, vody po holení, éterické oleje, přípravky pro osobní hygienu a kosmetiku, sprchové a koupací gely, dezodorační přípravky pro osobní hygienu, obzvláště deodoranty, ochranné prostředky proti slunečnímu záření, obzvláště opalovací oleje, opalovací kosmetika, pleťové krémy, prostředky pro péči o vlasy a vlasová kosmetika, obzvláště vlasové šampóny, tužidla, vlasové vody, zubní pasty, kosmetika, kosmetické přísady do koupele, laky na nehty, líčidla, holicí přípravky, depilační přípravky, kosmetické štětečky, maloobchodní služby v oblasti dietetických potravin a potravinových doplňků pro lékařské a nelékařské účely, maloobchodní služby v oblasti farmaceutických výrobků, preparátů pro osobní hygienu, potravinových doplňků (pokud jsou obsaženy v třídě 5), obzvláště kombinace vitamínů a / nebo minerálních látek a / nebo rostlinných výtažků pro péči o pleť, vlasy a nehty, dezinfekční prostředky a antiseptika, maloobchodní služby v oblasti slunečních brýlí, brýlí, pouzder na brýle, maloobchodní služby v oblasti klenotnického zboží, pravé a nepravé šperky z různých materiálů, drahokamy, ušlechtilé kovy a jejich slitiny, manžetové knoflíky, jehlice do kravat, ozdobné předměty a výtvarné předměty z ušlechtilých kovů a jejich slitiny nebo těmito kovy potahované, pouzdra na hodinky a šperky, hodinky, cestovní budíky a stolní hodiny, prázdné kosmetické kufříky z ušlechtilých kovů, pudřenky a dózy na mýdlo z ušlechtilých kovů, maloobchodní služby v oblasti papíru, lepenky a zboží z těchto materiálů, obzvláště papírové kapesníky, dětské pleny, kuchyňské ubrousky, kosmetické kapesníčky, ubrousky, ručníky, toaletní papír, obaly a sáčky, tiskárenské produkty, fotografie, psací potřeby, lepidla na papír a pro použití v domácnosti, umělecké potřeby, totiž kreslicí, malířské a modelovací potřeby, štětce, obalový materiál z umělé hmoty, totiž pouzdra, sáčky a fólie, knihy, časopisy a noviny, samolepicí umělohmotné fólie pro dekorační účely, maloobchodní služby v oblasti zboží z kůže a imitace kůže, totiž tašky a další nádoby svým tvarem nepřizpůsobené vkládanému obsahu, jakož i drobné kožené zboží, totiž peněženky, ledvinky, pouzdra na klíče, kosmetické kufříky, cestovní neceséry (kožené zboží), cestovní tašky, kabelky, cestovní kufry, hygienické taštičky, nákupní tašky, brašny, manikury, pokud jsou obsaženy ve třídě 18, slunečníky, deštníky, maloobchodní služby v oblasti kosmetiky, totiž odličovadla, odpadkové koše, kartáče, hřebeny, rozprašovače vůně, elektrické kartáčky, elektrické hřebeny, elektrické zubní kartáčky, flakóny, ne z ušlechtilých kovů, kosmetické náčiní, ústní spreje, kartáčky na nehty, labutěnky, štětky na holení, čisticí kapesníčky, houby, dózy na mýdlo, držáky na mýdlo, dávkovače mýdla, zubní kartáčky, zboží z porcelánu a kameniny pro domácnost a kuchyně, malé ruční přístroje pro domácnost, koupelny a kuchyně, sklo, porcelán a kamenina, totiž zboží ze skla, porcelánu a kameniny pro domácnost a kuchyně a koupelny, jakož i umělecké předměty ze skla, porcelánu nebo kameniny, přenosné nádoby pro domácnost, kuchyně nebo koupelny (ne z ušlechtilých kovů nebo kovem potahované), podložky pod mísy a jiné stolní náčiní, maloobchodní služby v oblasti domácího textilu, totiž ručníky, žínky, osušky, kosmetické kapesníčky, froté ručníky, froté zboží, totiž osušky, ručníky pro hosty, ručníky do sauny, plážové osušky, ručníky, žínky, resp. mycí rukavice, utěrky, chránítka krku, kuchyňské utěrky, ubrusy, maloobchodní služby v oblasti koupací módy, totiž parea, koupací úbory, plavky, bikiny, koupací pláště, koupací kabátky (výše uvedené zboží i jako froté zboží), koupací a sprchové čepice, pantofle do koupelny, plážová obuv, oblečení, domácí pláště, obuv, pokrývky hlavy, šály, kšiltovky, opasky, spodní prádlo, ponožky, punčochy, hry, hračky, cvičební a sportovní zboží, vánoční ozdoby, maloobchodní služby v oblasti koupelnových rohoží, maloobchodní služby v oblasti prodeje pánského spodního prádla, totiž denní a noční prádlo, koupací móda, obzvláště pánské spodky a slipy, dlouhé spodky, boxerské trenýrky, pánská body, pánská tílka, pánská trička, domácí obleky, pánské denní prádlo, pánská pyžama dlouhá, pánská pyžama krátká, pánské noční košile, pánské koupací pláště, pánské župany, pánské noční prádlo, pánské plavky, pánské koupací šortky, pánské koupací čepičky a čepice, pánská koupací obuv, maloobchodní služby v oblasti prodeje dámského spodního prádla, denního a nočního prádla, obzvláště dámské soupravy, dámská body, korzety, dámské košilky, dámské slipy, kalhotky, kombiné a spodničky, dámské denní prádlo, dámské noční košile (1/1 - rukáv), dámské noční košile (1/2 - rukáv), dámské šortky, dámská pyžama, dámské župany, dámské koupací pláště, dámské obleky, noční kabátky, noční šály a noční obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v souvislosti s vydanými platebními kartami, šekovými kartami a / nebo identifikačními kartami, obzvláště zprostředkování pojištění, půjček a financování, vyvíjení a vydávání kreditních karet, šekových karet, jakož i identifikačních karet pro třetí osoby pro placení zboží a / nebo služeb, finanční služby, vydávání legitimací, servisních karet z umělé hmoty nebo z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávání a zvyšování kvalifikace třetích osob v oblasti kosmetiky, obzvláště teoretická a praktická školení o používání prostředků, které slouží v ošetřující a / nebo dekorativní kosmetice, sportovní a kulturní akce, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby kadeřnických salónů a salónů krásy, poradenství v oborech kosmetiky, výživy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-05-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Parfümerie Douglas GmbH</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hagen 58099</com:CityName>
              <com:CountryCode>DE</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
